---
- targets:
  - akka.0x90.dk:9100
  - relay-01.torproject.org:9101
  - relay-02.torproject.net:9100
  - ukko.0x90.dk:9100
  - longclaw.riseup.net:9094
  - madness.ev0ke.net:9100
  - essence.ev0ke.net:9100
  labels:
    alias: NetworkHealthNodeRelay
    team: network
